/*
 *  $Id: antodoc.css,v 1.1 2005/01/24 16:03:37 carzanig Exp $ 
 */
body {	
	background: #f0f0e0; 
	color: black; 
	font-family: Helvetica, sans-serif; 
	font-weight: normal;
	font-size: medium;
	list-style: outside;
	margin: 0;
	padding: 0;
	border: 0;
}
.headline {
	margin: 0;
	border: 0;
	padding-left: 10px;
	padding-right: 10px;
	text-align: right;
 	clear: both;
	background-color: #d0d0b0;
}
.footer {
	margin: 0;
	border: 0;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
 	clear: both;
	background-color: #d0d0b0;
}
.normaltext {
	margin: 10px;
}

DL.el { margin-left: -1cm }
DIV.fragment { width: 100%; border: none; background-color: #eaeada }
DIV.ah { background-color: black; margin-bottom: 3; margin-top: 3 }
TD.md { background-color: #ddddbb; font-family: monospace;  }
DIV.groupHeader { margin-left: 16; margin-top: 12; margin-bottom: 6; font-weight: bold }
DIV.groupText { margin-left: 16; font-style: italic; font-size: smaller }

.keyword       { font-weight: bold; color: #000000 }
.keywordtype   { color: #005030 }
.keywordflow   { font-weight: bold; color: #000000 }
.comment       { font-style: italic; color: #808080 }
.preprocessor  { color: #206020 }
.stringliteral { color: #208000 }
.charliteral   { color: #809050 }

A:link { 
	color: #603000; 
	text-decoration: none;
	font-weight: bold; 
} 
A:visited { 
	color: #603000; 
	text-decoration: none;
	font-weight: bold; 	
}
A:hover {
	color: #603000; 
	text-decoration: underline;
	font-weight: bold; 	
}

A.qindex:link  { 
	color: #603000; 
	text-decoration: none; 
	font-weight: bold; 	
}
A.qindex:visited  {
	color: #603000; 
	text-decoration: none; 
	font-weight: bold; 	
}
A.qindex:hover  { 
	color: #603000; 
	font-weight: bold; 	
	text-decoration: underline; 
}

A.el:link { text-decoration: none; font-weight: bold; color: #905000; } 
A.el:visited { text-decoration: none; font-weight: bold; color: #905000; }
A.el:hover { text-decoration: underline; font-weight: bold; italic; color: #905000; }

A.code:link { font-weight: bold; text-decoration: none; }
A.code:hover { font-weight: bold; text-decoration: underline; }
A.code:visited { font-weight: bold; text-decoration: none; }
